/** @type {import('next').NextConfig} */
const nextConfig = {
  typescript: {
    ignoreBuildErrors: true,
  },
  images: {
    unoptimized: true,
  },
  output: 'standalone',
  env: {
    BUILD_ID: process.env.BUILD_ID || new Date().toISOString(),
  },
  async redirects() {
    return [
      {
        source: '/invite',
        destination: 'https://invite.jefflix.lol',
        permanent: true,
      },
    ]
  },
}

export default nextConfig